/*

 * Generic Styles for Use in Site/Handson

 */



body {

	font-size: 81.3%;

	font-family:helvetica, arial,  sans-serif;

	margin: 0;

	padding: 0;

	color:#231f20!important; /*black-ish*/

}



form {

	margin: 0;

}

img {

	border: 0;

}

a:link, a:visited {

	 color: #0066cc; 
 

	outline: none;

	text-decoration:none;

}



a:hover{

  text-decoration:underline;

}





a.title {

	/*color: #0066cc;*/

	color:#015ca9;

	outline: none;

	text-decoration:none;

}



a.title:hover{

  text-decoration:underline;

}





a.external {

  padding-right:20px;

  background:url(/img/newwin.gif) right no-repeat;

  color:#0166cc !important

}





a img {

	border: none;

}

p {

  line-height: 1.3em;

	margin: 0 0 1em 0;

	padding: 0;

}



.clear {

	clear: both;

	font-size: 0.1em;

	height: 0;

}



img.right {

	float: right;

	padding-left: 5px;

}

img.left {

	float: left;

	padding-right: 5px;

}



.align-center {

	text-align: center;

}

.align-left {

	text-align: left;

}

.align-right {

	text-align: right;

}



.top {

	vertical-align: top;

}

.middle {

	vertical-align: middle;

}

.bottom {

	vertical-align: bottom;

}



.bold {

	font-weight: bold;

}

.small {

	font-size: 0.9em;

}

.underline {

	text-decoration: underline;

}





/*

 * Generic paging styling

 */



div.paging {

	clear: both;

}

div.paging div.link {

	float: left;

	width: 50%;

}

div.paging div.nextlink {

	float: left;

	width: 50%;

	text-align: right;

}





/*

 * Generic form styling

 */



form.generic {

  margin-top: 1.5em;

  background: #ccc;

  padding: 15px;

  overflow: hidden;

  display: inline-block;

}

form.generic label {

	width: 100px;

	float: left;

	padding: 3px 7px 3px 3px;

	text-align: right;

}

form.generic sup.required {

	vertical-align: middle;

	padding: 0 0 0 2px;

	font-size: 1.5em;

	font-weight: bold;

	color: #f00;

}

form.generic input.sendform {

	margin-left: 106px;

}

form.generic {

  display: block;

}

form.generic span.checkboxes label, form.generic span.radios label {

	width: auto;

	float: none;

	padding: 0 7px 0 0;

	text-align: left;

}





/*

 * Site Map Styling

 */



.dtree {

	white-space: nowrap;

}

.dtree img {

	border: 0px;

	vertical-align: middle;

}

.dtree a.node,.dtree a.nodeSel,.dtree a.nodeDisabled {

	white-space: nowrap;

	padding: 1px 2px 1px 2px;

}

.dtree .clip {

	overflow: hidden;

}





/*

 * Captcha styling

 */



div.captcha {

	margin: 5px 0 5px 107px;

	padding: 3px;

	overflow: hidden;

}

div.captcha div.image {

	width: 110px;

	float: left;

}

div.captcha div.image img {

	border: 1px solid #aaa;

}

div.captcha div.inputfield {

	float: left;

	width: 350px;

}

label#captchalabel {

	width: 276px;

}